@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Black.woff2') format('woff2'),url('../fonts/Montserrat-Black.woff') format('woff');font-weight:900;font-style:normal;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Bold.woff2') format('woff2'),url('../fonts/Montserrat-Bold.woff') format('woff');font-weight:700;font-style:normal;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-BlackItalic.woff2') format('woff2'),url('../fonts/Montserrat-BlackItalic.woff') format('woff');font-weight:900;font-style:italic;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-BoldItalic.woff2') format('woff2'),url('../fonts/Montserrat-BoldItalic.woff') format('woff');font-weight:700;font-style:italic;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-ExtraLight.woff2') format('woff2'),url('../fonts/Montserrat-ExtraLight.woff') format('woff');font-weight:200;font-style:normal;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-ExtraLightItalic.woff2') format('woff2'),url('../fonts/Montserrat-ExtraLightItalic.woff') format('woff');font-weight:200;font-style:italic;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'),url('../fonts/Montserrat-ExtraBold.woff') format('woff');font-weight:700;font-style:normal;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-ExtraBoldItalic.woff2') format('woff2'),url('../fonts/Montserrat-ExtraBoldItalic.woff') format('woff');font-weight:700;font-style:italic;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Light.woff2') format('woff2'),url('../fonts/Montserrat-Light.woff') format('woff');font-weight:300;font-style:normal;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Italic.woff2') format('woff2'),url('../fonts/Montserrat-Italic.woff') format('woff');font-weight:400;font-style:italic;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-LightItalic.woff2') format('woff2'),url('../fonts/Montserrat-LightItalic.woff') format('woff');font-weight:300;font-style:italic;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-MediumItalic.woff2') format('woff2'),url('../fonts/Montserrat-MediumItalic.woff') format('woff');font-weight:500;font-style:italic;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Medium.woff2') format('woff2'),url('../fonts/Montserrat-Medium.woff') format('woff');font-weight:500;font-style:normal;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),url('../fonts/Montserrat-SemiBold.woff') format('woff');font-weight:600;font-style:normal;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Regular.woff2') format('woff2'),url('../fonts/Montserrat-Regular.woff') format('woff');font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Thin.woff2') format('woff2'),url('../fonts/Montserrat-Thin.woff') format('woff');font-weight:100;font-style:normal;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-SemiBoldItalic.woff2') format('woff2'),url('../fonts/Montserrat-SemiBoldItalic.woff') format('woff');font-weight:600;font-style:italic;font-display:swap}@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-ThinItalic.woff2') format('woff2'),url('../fonts/Montserrat-ThinItalic.woff') format('woff');font-weight:100;font-style:italic;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-BlackItalic.woff2') format('woff2'),url('../fonts/Poppins-BlackItalic.woff') format('woff');font-weight:900;font-style:italic;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-ExtraBoldItalic.woff2') format('woff2'),url('../fonts/Poppins-ExtraBoldItalic.woff') format('woff');font-weight:700;font-style:italic;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),url('../fonts/Poppins-ExtraBold.woff') format('woff');font-weight:700;font-style:normal;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-Bold.woff2') format('woff2'),url('../fonts/Poppins-Bold.woff') format('woff');font-weight:700;font-style:normal;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-Black.woff2') format('woff2'),url('../fonts/Poppins-Black.woff') format('woff');font-weight:900;font-style:normal;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-ExtraLightItalic.woff2') format('woff2'),url('../fonts/Poppins-ExtraLightItalic.woff') format('woff');font-weight:200;font-style:italic;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-ExtraLight.woff2') format('woff2'),url('../fonts/Poppins-ExtraLight.woff') format('woff');font-weight:200;font-style:normal;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-Italic.woff2') format('woff2'),url('../fonts/Poppins-Italic.woff') format('woff');font-weight:400;font-style:italic;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-BoldItalic.woff2') format('woff2'),url('../fonts/Poppins-BoldItalic.woff') format('woff');font-weight:700;font-style:italic;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-Light.woff2') format('woff2'),url('../fonts/Poppins-Light.woff') format('woff');font-weight:300;font-style:normal;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-Medium.woff2') format('woff2'),url('../fonts/Poppins-Medium.woff') format('woff');font-weight:500;font-style:normal;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-LightItalic.woff2') format('woff2'),url('../fonts/Poppins-LightItalic.woff') format('woff');font-weight:300;font-style:italic;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-Regular.woff2') format('woff2'),url('../fonts/Poppins-Regular.woff') format('woff');font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-ThinItalic.woff2') format('woff2'),url('../fonts/Poppins-ThinItalic.woff') format('woff');font-weight:100;font-style:italic;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-SemiBold.woff2') format('woff2'),url('../fonts/Poppins-SemiBold.woff') format('woff');font-weight:600;font-style:normal;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-SemiBoldItalic.woff2') format('woff2'),url('../fonts/Poppins-SemiBoldItalic.woff') format('woff');font-weight:600;font-style:italic;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-MediumItalic.woff2') format('woff2'),url('../fonts/Poppins-MediumItalic.woff') format('woff');font-weight:500;font-style:italic;font-display:swap}@font-face{font-family:'Poppins';src:url('../fonts/Poppins-Thin.woff2') format('woff2'),url('../fonts/Poppins-Thin.woff') format('woff');font-weight:100;font-style:normal;font-display:swap}
@media all and (max-width: 767px){
    .container1{
        background-image: url(../images/2.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        width: 100%;
        height: 100vh;
    }
    .text-nav{
        font-size: 13px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 2px;
        font-family: 'Poppins';
        color: rgb(17, 17, 17);
    }
    .text1{
        margin: 10px 0 30px 0;
        padding: 20px 0 0 0;
        font-size: 18px;
        font-weight: 800;
        font-family: 'Montserrat';
        color: black;
    }
    .icon2{
        background-color: rgba(0, 0, 0, 0);
        border: none;
        font-size: 22px;
    }
    .nav1{
        top: 80px;
        height: 53%;
    }
    .row1{height: 60%;}
    .container2{padding: 100px 0 70px 0;}
    .text2{
        margin-bottom: 10px;
        font-size: calc(25px + 3vw);
        font-weight: 800;
        line-height: 55px;
        font-family: 'Montserrat';
        color: white;
    }
    .text22{
        margin-bottom: 10px;
        font-size: calc(25px + 0.5vw);
        font-weight: 800;
        line-height: 55px;
        font-family: 'Montserrat';
        color: white;
    }
    .type-out1{
        overflow: hidden;
        border-right: 1px solid white;
        white-space: nowrap;
        animation: type 3s steps(300) forwards 10;
        font-size: calc(25px + 1vw);
        color: white;
        font-weight: 400;
    }
    .type-out2{
        overflow: hidden;
        border-right: 1px solid white;
        white-space: nowrap;
        animation: type 3s steps(300) forwards 10;
        font-size: calc(25px + 1vw);
        color: white;
        font-weight: 400;
    }
    .type-out3{
        overflow: hidden;
        border-right: 1px solid white;
        white-space: nowrap;
        animation: type 3s steps(300) forwards 10;
        font-size: calc(25px + 1vw);
        color: white;
        font-weight: 400;
    }
    @keyframes type {
        0%{width: 0%;}
        100%{width: 100%;}
        0%{width: 0%;}
    }
    .circle{
        width: 35px;
        height: 35px;
        border-radius: 50%;
        background-color: rgba(0, 0, 0, 0.7);
    }
    .icon1{
        font-size: 14px;
        color: white;
        line-height: 35px;
    }
    .text3{
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 2px;
        font-family: 'Montserrat';
        color: rgb(153, 153, 153);
    }
    .text4{
        font-size: 15px;
        font-weight: 400;
        line-height: 24px;
        font-family: 'Montserrat';
        color: rgb(116, 129, 130);
        text-align: justify;
    }
    .progress{
        height: 25px;
        margin-bottom: 30px;
    }
    .python_progress{width: 75%; height: 100%; border-radius: 5px;}
    .text5{
        font-size: 13px;
        font-weight: 500;
        font-family: 'Montserrat';
        color: white;
    }
    .cplusplus_progress{width: 50%; height: 100%; border-radius: 5px;}
    .web_progress{width: 75%; height: 100%; border-radius: 5px;}
    .flutter_progress{width: 50%; height: 100%; border-radius: 5px;}
    .button1{
        width: 152px;
        padding:8px 20px;
        border: 1px solid rgb(28, 28, 28);
        background-color: rgb(28, 28, 28);
        transition: all 0.4s ease-in-out;
        border-radius: 5px;
    }
    .link1{
        width: 91px;
        color: rgb(238, 238, 238);
        transition: all 0.4s ease-in-out;
        font-size: 13px;
        font-family: "Poppins";
        font-weight: 400;
        line-height: 18px;
    }
    .button1:hover{background-color: rgb(238, 238, 238);}
    .button1:hover .link1{color: rgb(28, 28, 28);}
    .button2{
        width: 152px;
        padding:8px 20px;
        border: 1px solid rgb(28, 28, 28);
        background-color: rgb(238, 238, 238);
        transition: all 0.4s ease-in-out;
        border-radius: 5px;
    }
    .link2{
        width: 91px;
        color: rgb(28, 28, 28);
        transition: all 0.4s ease-in-out;
        font-size: 13px;
        font-family: "Poppins";
        font-weight: 400;
        line-height: 18px;
    }
    .button2:hover{background-color: rgb(28, 28, 28);}
    .button2:hover .link2{color: rgb(238, 238, 238);}
    .container3{background-color: rgb(247, 247, 247); padding: 100px 0 70px 0;}
    .text6{
        font-size: 40px;
        font-weight: 900;
        font-family: 'Montserrat';
        color: rgb(52, 52, 52);
        line-height: 44px;
        margin-bottom: 80px;
        text-decoration-line: underline;
        text-decoration-style: dotted;
        text-decoration-color: #dedede;
    }
    .column1{
        padding: 50px 20px 50px 20px;
        height: 310px;
        margin-bottom: 20px;
        border-radius: 5px;
    }
    .div-icon{
        width: 70px;
        height: 70px;
        background-color: #f4f4f4;
        border-radius: 50%;
        margin-bottom: 20px;
        transition: all 0.4s ease-in-out;
    }
    .icon3{font-size: 30px; color: rgb(28, 28, 28); transition: all 0.4s ease-in-out;}
    .text7{
        font-size: 18px;
        font-weight: 800;
        font-family: 'Montserrat';
        color: rgb(52, 52, 52);
        line-height: 20px;
    }
    .text8{
        font-size: 14px;
        font-weight: 400;
        font-family: 'Montserrat';
        color: rgb(116, 129, 130);
        line-height: 22px;
        text-align: center;
    }
    .column1:hover .div-icon{background-color: rgb(28, 28, 28);}
    .column1:hover .icon3{color: #f4f4f4;}
    .column2{margin-bottom: 50px;}
    .link3{
        font-size: 16px;
        font-weight: 700;
        font-family: "Poppins";
        color: rgb(34, 34, 34);
        line-height: 23px;
        transition: all 0.2s ease-in-out;
    }
    .link3:hover{border-bottom: 2px solid rgb(34, 34, 34); color: rgb(34, 34, 34);}
    .img1{margin-bottom: 30px;}
    .box1{
        width: calc(100% - 25px);
        height: calc(100% - 25px);
        top:12px;
        left: 12px;
        bottom: 12px;
        right: 12px;
        opacity: 0;
        background-color: rgba(255, 255, 255, 0.9);
        transition: all 0.4s ease-in-out;
        box-sizing: border-box;
        display: block;
    }
    .box1:hover{
        position: absolute;
        width: calc(100% - 10px);
        height: calc(100% - 10px);
        opacity: 100;
        top: 5px;
        right: 5px;
        left: 5px;
        box-sizing: border-box;
        background-color: rgba(255, 255, 255, 0.9);
    }
    .text9{
        font-size: 12px;
        font-weight: 700;
        letter-spacing: 2px;
        font-family: 'Montserrat';
        color: rgb(52, 52, 52);
        line-height: 13px;
        text-align: center;
    }
    .box2{
        width: 30px;
        height: 30px;
        border-radius: 50%;
        background-color: rgb(52, 52, 52);
        border: 1px solid rgb(52, 52, 52);
        transition: all 0.4s ease-in-out;
    }
    .icon4{
        font-size: 14px;
        color: rgb(238, 238, 238);
        transition: all 0.4s ease-in-out;
    }
    .box2:hover{background-color: rgb(238, 238, 238);}
    .box2:hover .icon4{color: rgb(52, 52, 52);}
    .container4{background-color: #f7f7f7; padding: 100px 0 70px 0;}
    .img2{
        width: 90px;
        height: 90px;
        border-radius: 50%;
    }
    .text10{
        font-size: 15px;
        font-weight: 400;
        font-family: "Poppins";
        color: rgb(116, 129, 130);
        line-height: 20px;
    }
    .text11{
        font-size: 16px;
        font-weight: 600;
        font-family: "Montserrat";
        color: rgb(52, 52, 52);
        line-height: 18px;
        margin: 30px 0 5px 0;
    }
    .text12{
        font-size: 12px;
        font-weight: 600;
        font-family: "Montserrat";
        color: rgb(136, 136, 136);
        line-height: 17px;
        margin-bottom: 30px;
    }
    .container5{background-color: white; padding: 100px 0 70px 0;}
    .icon5{font-size: 30px;}
    .text13{
        font-size: 30px;
        font-weight: 900;
        font-family: "Montserrat";
        color: rgb(52, 52, 52);
        line-height: 33px;
    }
    .text14{
        font-size: 15px;
        font-weight:600;
        font-family: "Poppins";
        color: rgb(116, 129, 130);
        line-height: 24px;
        margin-bottom: 30px;
    }
    .img3{transition: all 0.4s ease-in 0s;}
    .column3:hover .img3{transform: scale(1.1);}
    .box3{
        width: 100%;
        background-color: white;
        padding: 30px 15px;
    }
    .text15{
        font-size: 12px;
        font-weight: 600;
        font-family: "Montserrat";
        color: rgb(136, 136, 136);
        line-height: 13px;
    }
    .text16{
        font-size: 20px;
        font-weight: 800;
        font-family: "Montserrat";
        color: rgb(52, 52, 52);
        line-height: 32px;
    }
    .text17{
        font-size: 14px;
        font-weight: 400;
        font-family: "Poppins";
        color: rgb(52, 52, 52);
        line-height: 20px;
        text-decoration-color: rgb(52, 52, 52);
    }
    .text15:hover{color: rgb(136, 136, 136);}
    .text16:hover{color: rgb(52, 52, 52);}
    .text17:hover{color: rgb(52, 52, 52);}
    .box4{
        width: 60px;
        height: 60px;
        border-radius: 50%;
        background-color: #f4f4f4;
        transition: all 0.3s ease-in-out;
    }
    .icon6{color: #343434; font-size: 25px; transition: all 0.3s ease-in-out;}
    .box4:hover{background-color: #343434;}
    .box4:hover .icon6{color: #f4f4f4;}
    .column4{margin-bottom: 30px;}
    .text18{
        font-size: 16px;
        font-weight: 700;
        font-family: "Montserrat";
        color: rgb(52, 52, 52);
        line-height: 18px;
        margin-bottom: 10px;
    }
    .text19{
        font-size: 15px;
        font-weight: 400;
        font-family: "Poppins";
        color: rgb(116, 129, 130);
        line-height: 24px;
    }
    .input-field{
        padding: 10px;
        background-color: #f4f4f4;
        border: none;
        border-radius: 5px;
        font-size: 14px;
        font-family: "Poppins";
        color: #8b8b8b;
        height: 42px;
    }
    .input-field1{
        padding: 10px;
        background-color: #f4f4f4;
        border: none;
        border-radius: 5px;
        font-size: 14px;
        font-family: "Poppins";
        color: #8b8b8b;
        height: 160px;
    }
    .button3{
        width: 130px;
        padding: 10px 40px;
        border: 1px solid rgb(28, 28, 28);
        background-color: rgb(28, 28, 28);
        transition: all 0.4s ease-in-out;
        border-radius: 5px;
    }
    .text20{
        font-size: 13px;
        font-weight: 400;
        font-family: "Poppins";
        color: #f4f4f4;
        line-height: 18.5px;
    }
    .button3:hover{background-color: #f4f4f4;}
    .button3:hover .text20{color: rgb(28, 28, 28);}
}






















@media all and (min-width: 768px){
    .container1{
        background-image: url(../images/2.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        width: 100%;
        height: 100vh;
    }
    .text-nav{
        font-size: 13px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 2px;
        font-family: 'Poppins';
        color: rgb(17, 17, 17);
    }
    .text1{
        margin: 10px 0 30px 0;
        padding: 20px 0 0 0;
        font-size: 18px;
        font-weight: 800;
        font-family: 'Montserrat';
        color: black;
    }
    .icon2{
        background-color: rgba(0, 0, 0, 0);
        border: none;
        font-size: 22px;
    }
    .nav1{
        top: 80px;
        height: 53%;
    }
    .row1{height: 60%;}
    .container2{padding: 100px 0 70px 0;}
    .text2{
        margin-bottom: 10px;
        font-size: calc(25px + 3vw);
        font-weight: 800;
        line-height: 55px;
        font-family: 'Montserrat';
        color: white;
    }
    .text22{
        margin-bottom: 10px;
        font-size: calc(25px + 0.5vw);
        font-weight: 800;
        line-height: 55px;
        font-family: 'Montserrat';
        color: white;
    }
    .type-out1{
        overflow: hidden;
        border-right: 1px solid white;
        white-space: nowrap;
        animation: type 3s steps(300) forwards 10;
        font-size: calc(25px + 1vw);
        color: white;
        font-weight: 400;
    }
    .type-out2{
        overflow: hidden;
        border-right: 1px solid white;
        white-space: nowrap;
        animation: type 3s steps(300) forwards 10;
        font-size: calc(25px + 1vw);
        color: white;
        font-weight: 400;
    }
    .type-out3{
        overflow: hidden;
        border-right: 1px solid white;
        white-space: nowrap;
        animation: type 3s steps(300) forwards 10;
        font-size: calc(25px + 1vw);
        color: white;
        font-weight: 400;
    }
    @keyframes type {
        0%{width: 0%;}
        100%{width: 100%;}
        0%{width: 0%;}
    }
    .circle{
        width: 35px;
        height: 35px;
        border-radius: 50%;
        background-color: rgba(0, 0, 0, 0.7);
    }
    .icon1{
        font-size: 14px;
        color: white;
        line-height: 35px;
    }
    .text3{
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 2px;
        font-family: 'Montserrat';
        color: rgb(153, 153, 153);
    }
    .text4{
        font-size: 15px;
        font-weight: 400;
        line-height: 24px;
        font-family: 'Montserrat';
        color: rgb(116, 129, 130);
        text-align: justify;
    }
    .progress{
        height: 25px;
        margin-bottom: 30px;
    }
    .python_progress{width: 75%; height: 100%; border-radius: 5px;}
    .text5{
        font-size: 13px;
        font-weight: 500;
        font-family: 'Montserrat';
        color: white;
    }
    .cplusplus_progress{width: 50%; height: 100%; border-radius: 5px;}
    .web_progress{width: 75%; height: 100%; border-radius: 5px;}
    .flutter_progress{width: 50%; height: 100%; border-radius: 5px;}
    .button1{
        width: 152px;
        padding:8px 20px;
        border: 1px solid rgb(28, 28, 28);
        background-color: rgb(28, 28, 28);
        transition: all 0.4s ease-in-out;
        border-radius: 5px;
    }
    .link1{
        width: 91px;
        color: rgb(238, 238, 238);
        transition: all 0.4s ease-in-out;
        font-size: 13px;
        font-family: "Poppins";
        font-weight: 400;
        line-height: 18px;
    }
    .button1:hover{background-color: rgb(238, 238, 238);}
    .button1:hover .link1{color: rgb(28, 28, 28);}
    .button2{
        width: 152px;
        padding:8px 20px;
        border: 1px solid rgb(28, 28, 28);
        background-color: rgb(238, 238, 238);
        transition: all 0.4s ease-in-out;
        border-radius: 5px;
    }
    .link2{
        width: 91px;
        color: rgb(28, 28, 28);
        transition: all 0.4s ease-in-out;
        font-size: 13px;
        font-family: "Poppins";
        font-weight: 400;
        line-height: 18px;
    }
    .button2:hover{background-color: rgb(28, 28, 28);}
    .button2:hover .link2{color: rgb(238, 238, 238);}
    .container3{background-color: rgb(247, 247, 247); padding: 100px 0 70px 0;}
    .text6{
        font-size: 40px;
        font-weight: 900;
        font-family: 'Montserrat';
        color: rgb(52, 52, 52);
        line-height: 44px;
        margin-bottom: 80px;
        text-decoration-line: underline;
        text-decoration-style: dotted;
        text-decoration-color: #dedede;
    }
    .column1{
        padding: 50px 20px 50px 20px;
        height: 310px;
        margin-bottom: 20px;
        border-radius: 5px;
    }
    .div-icon{
        width: 70px;
        height: 70px;
        background-color: #f4f4f4;
        border-radius: 50%;
        margin-bottom: 20px;
        transition: all 0.4s ease-in-out;
    }
    .icon3{font-size: 30px; color: rgb(28, 28, 28); transition: all 0.4s ease-in-out;}
    .text7{
        font-size: 18px;
        font-weight: 800;
        font-family: 'Montserrat';
        color: rgb(52, 52, 52);
        line-height: 20px;
    }
    .text8{
        font-size: 14px;
        font-weight: 400;
        font-family: 'Montserrat';
        color: rgb(116, 129, 130);
        line-height: 22px;
        text-align: center;
    }
    .column1:hover .div-icon{background-color: rgb(28, 28, 28);}
    .column1:hover .icon3{color: #f4f4f4;}
    .column2{margin-bottom: 50px;}
    .link3{
        font-size: 16px;
        font-weight: 700;
        font-family: "Poppins";
        color: rgb(34, 34, 34);
        line-height: 23px;
        transition: all 0.2s ease-in-out;
    }
    .link3:hover{border-bottom: 2px solid rgb(34, 34, 34); color: rgb(34, 34, 34);}
    .img1{margin-bottom: 30px;}
    .box1{
        width: calc(100% - 25px);
        height: calc(100% - 25px);
        top:12px;
        left: 12px;
        bottom: 12px;
        right: 12px;
        opacity: 0;
        background-color: rgba(255, 255, 255, 0.9);
        transition: all 0.4s ease-in-out;
        box-sizing: border-box;
        display: block;
    }
    .box1:hover{
        position: absolute;
        width: calc(100% - 10px);
        height: calc(100% - 10px);
        opacity: 100;
        top: 5px;
        right: 5px;
        left: 5px;
        box-sizing: border-box;
        background-color: rgba(255, 255, 255, 0.9);
    }
    .text9{
        font-size: 12px;
        font-weight: 700;
        letter-spacing: 2px;
        font-family: 'Montserrat';
        color: rgb(52, 52, 52);
        line-height: 13px;
        text-align: center;
    }
    .box2{
        width: 30px;
        height: 30px;
        border-radius: 50%;
        background-color: rgb(52, 52, 52);
        border: 1px solid rgb(52, 52, 52);
        transition: all 0.4s ease-in-out;
    }
    .icon4{
        font-size: 14px;
        color: rgb(238, 238, 238);
        transition: all 0.4s ease-in-out;
    }
    .box2:hover{background-color: rgb(238, 238, 238);}
    .box2:hover .icon4{color: rgb(52, 52, 52);}
    .container4{background-color: #f7f7f7; padding: 100px 0 70px 0;}
    .img2{
        width: 90px;
        height: 90px;
        border-radius: 50%;
    }
    .text10{
        font-size: 15px;
        font-weight: 400;
        font-family: "Poppins";
        color: rgb(116, 129, 130);
        line-height: 20px;
    }
    .text11{
        font-size: 16px;
        font-weight: 600;
        font-family: "Montserrat";
        color: rgb(52, 52, 52);
        line-height: 18px;
        margin: 30px 0 5px 0;
    }
    .text12{
        font-size: 12px;
        font-weight: 600;
        font-family: "Montserrat";
        color: rgb(136, 136, 136);
        line-height: 17px;
        margin-bottom: 30px;
    }
    .container5{background-color: white; padding: 100px 0 70px 0;}
    .icon5{font-size: 30px;}
    .text13{
        font-size: 30px;
        font-weight: 900;
        font-family: "Montserrat";
        color: rgb(52, 52, 52);
        line-height: 33px;
    }
    .text14{
        font-size: 15px;
        font-weight:600;
        font-family: "Poppins";
        color: rgb(116, 129, 130);
        line-height: 24px;
        margin-bottom: 30px;
    }
    .img3{transition: all 0.4s ease-in 0s;}
    .column3:hover .img3{transform: scale(1.1);}
    .box3{
        width: 100%;
        background-color: white;
        padding: 30px 15px;
    }
    .text15{
        font-size: 12px;
        font-weight: 600;
        font-family: "Montserrat";
        color: rgb(136, 136, 136);
        line-height: 13px;
    }
    .text16{
        font-size: 20px;
        font-weight: 800;
        font-family: "Montserrat";
        color: rgb(52, 52, 52);
        line-height: 32px;
    }
    .text17{
        font-size: 14px;
        font-weight: 400;
        font-family: "Poppins";
        color: rgb(52, 52, 52);
        line-height: 20px;
        text-decoration-color: rgb(52, 52, 52);
    }
    .text15:hover{color: rgb(136, 136, 136);}
    .text16:hover{color: rgb(52, 52, 52);}
    .text17:hover{color: rgb(52, 52, 52);}
    .box4{
        width: 60px;
        height: 60px;
        border-radius: 50%;
        background-color: #f4f4f4;
        transition: all 0.3s ease-in-out;
    }
    .icon6{color: #343434; font-size: 25px; transition: all 0.3s ease-in-out;}
    .box4:hover{background-color: #343434;}
    .box4:hover .icon6{color: #f4f4f4;}
    .column4{margin-bottom: 30px;}
    .text18{
        font-size: 16px;
        font-weight: 700;
        font-family: "Montserrat";
        color: rgb(52, 52, 52);
        line-height: 18px;
        margin-bottom: 10px;
    }
    .text19{
        font-size: 15px;
        font-weight: 400;
        font-family: "Poppins";
        color: rgb(116, 129, 130);
        line-height: 24px;
    }
    .input-field{
        padding: 10px;
        background-color: #f4f4f4;
        border: none;
        border-radius: 5px;
        font-size: 14px;
        font-family: "Poppins";
        color: #8b8b8b;
        height: 42px;
    }
    .input-field1{
        padding: 10px;
        background-color: #f4f4f4;
        border: none;
        border-radius: 5px;
        font-size: 14px;
        font-family: "Poppins";
        color: #8b8b8b;
        height: 160px;
    }
    .button3{
        width: 130px;
        padding: 10px 40px;
        border: 1px solid rgb(28, 28, 28);
        background-color: rgb(28, 28, 28);
        transition: all 0.4s ease-in-out;
        border-radius: 5px;
    }
    .text20{
        font-size: 13px;
        font-weight: 400;
        font-family: "Poppins";
        color: #f4f4f4;
        line-height: 18.5px;
    }
    .button3:hover{background-color: #f4f4f4;}
    .button3:hover .text20{color: rgb(28, 28, 28);}
}
